#mdv_main {
	font-size:13px;
}

#mdv_main input{
	font-size:13px;
}

#mdv_main .selectBoxMapDiv b{
	font-size:14px;
}

#mdv_main #mdv_textVersion, #mdv_main #mobileVersion{
	font-size:10px;
}

#mdv_main #copyright{
	font-size:10px;
}

#mdv_main #departureHeader, #mdv_main .myJourneysHeader, #mdv_main #lineHeader, #mdv_main #faresHeaderFrom, #mdv_main #faresHeaderTo{
	font-size:13px;
}

#mdv_main #alertContent, #mdv_main #noConnectionContent, #mdv_main #fareContent  #faresHeader{
	font-size:14px;
}

#mdv_main .sendJourneySpan{
	font-size:12px;
}

#mdv_main .simple_overlay, #mdv_main .links {
	font-size: 12px;
}
